All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::invalid_global_work_size Class Reference

Exception thrown if the total number of work items is invalid (for example, not divisible by the number of work items per work group). More...

`#include <error.hpp>`

Inheritance diagram for viennacl::ocl::invalid_global_work_size:

## Detailed Description

Exception thrown if the total number of work items is invalid (for example, not divisible by the number of work items per work group).

Definition at line 543 of file error.hpp.

The documentation for this class was generated from the following file:

- viennacl/ocl/error.hpp